#spis, #spisnag {
width:480px;
}
#spis2, #spisnag2 {
width:340px;
}
#wywiad1 {
width:200px;
}
#wywiad {
width:680px;
}
#galeria1 {
width:200px;
}
#galeria {
width:680px;
}
#galeria2 {
width:880px;
}
#minigaleria {
width:860px;
}
#beksinski1 {
width:200px;
}
#beksinski {
width:680px;
}
#afe1 {
width:200px;
}
#afe {
width:680px;
}
#kafejka1 {
width:200px;
}
#kafejka {
width:680px;
}
#pixelowe1 {
width:200px;
}
#pixelowe {
width:680px;
}
#architektura1 {
width:200px;
}
#architektura {
width:680px;
}
#antykwariat1 {
width:200px;
}
#antykwariat {
width:680px;
}
#grafika1 {
width:200px;
}
#grafika {
width:680px;
}
#fotografia1 {
width:200px;
}
#fotografia {
width:680px;
}
#minilabisci1 {
width:200px;
}
#minilabisci {
width:680px;
}
#poczta1 {
width:200px;
}
#poczta {
width:680px;
}
#poczta2 {
width:880px;
}
#kmxu1 {
width:200px;
}
#kmxu {
width:680px;
}
#film1 {
width:200px;
}
#film {
width:680px;
}
#typo1 {
width:200px;
}
#typo {
width:680px;
}
#ztekibzdur1 {
width:200px;
}
#ztekibzdur {
width:680px;
}
#rekonstrukcje1 {
width:200px;
}
#rekonstrukcje {
width:680px;
}
#recenzja1 {
width:200px;
}
#recenzja {
width:680px;
}
#lineto1 {
width:200px;
}
#lineto {
width:680px;
}
#reklama1 {
width:200px;
}
#reklama {
width:680px;
}
#autorzy1 {
width:200px;
}
#autorzy {
width:680px;
}
#tabaut1 {
width:320px;
}
#tabaut2 {
width:20px;
}
#tabaut3 {
width:320px;
}
.tpt { 
color:#788488;
background-color:#efefef;
padding: 5px 5px 5px 5px;
line-height:1.2em;
width:135px;
height:110px;
}
.galn { 
color:#788488;
background-color:#efefef;
padding: 5px 5px 5px 5px;
line-height:1.2em;
width:385px;
height:70px;
}
.galns { 
color:#788488;
background-color:#efefef;
padding: 5px 5px 5px 5px;
line-height:1.2em;
width:305px;
height:70px;
}
#rigon {
width:900px;
}
.rigontxt { 
color:#788488;
background-color:#efefef;
padding: 10px 10px 10px 10px;
line-height:1.4em;
}
.rigonth { 
color:#788488;
background-color:#ffffff;
padding: 10px 10px 10px 10px;
width:240px;
}
.rigonsub { 
background-color:#efefef;
padding: 10px 10px 10px 10px;
width:450px;
}
.mlbm { 
background-color:#efefef;
padding: 10px 10px 10px 10px;
width:450px;
}
.mlbs { 
padding: 5px 5px 5px 5px;
line-height:1.2em;
width:385px;
}
.mlbw { 
background-color: #ffffff; 
border: 5px #efefef solid;
padding: 10px;
width:450px;
}